@import url("http://baydentalcenter.net/css/global.css");
/* Main Content */

#HomeTitle {
background: url(http://baydentalcenter.net/images/titleWhyChooseUs.jpg) no-repeat center #fff;
height: 101px;
padding: 0;
margin: 0;
}

#DentalSerBox {
background: url(http://baydentalcenter.net/images/ServicesBg.jpg) no-repeat center #666;
height: 381px;
width: 568px;
padding: 0;
margin: 0;
position: absolute;
}

	#DentalSerBox h3, p, ul, li{
	color: #FFF;
	}
	
	#DentalSerBox  p{
	color: #FFF;
	}
	
	#DentalSerBox a {
	color: #FFF;
	}
	
	#DentalSerBox a:hover {
	color: #FFF;
	text-decoration: none;
	}
	
	#DentalSerBox ul {
	padding: 0 0 4px 0;
	}
	
	#DentalSerBox li {
	line-height: 160%;
	background: url(http://baydentalcenter.net/images/LinkIcon.gif) no-repeat left center;
	padding: 0 0 0 8px;
	list-style: none;
	}
	
	.ProMore {
	clear: both;
	padding-top: 4px 0 0 0;
	}
	
#DetnalProcedure {
padding: 10px 10px 10px 20px;
position: absolute;
top: 150px;
width: 235px;
height: 206px;
}
	#DetnalProcedure .LeftProc{
	float: left;
	list-style: none;
	width: 112px;
	}
	
	#DetnalProcedure .RightProc {
	float: left;
	list-style: none;
	width: 112px;
	}
#FeaturedProcedure {
padding: 10px 10px 10px 20px;
position: absolute;
top: 150px;
left: 299px;
width: 235px;
height: 206px;
}